<!DOCTYPE html>
<html>
<head>
	<title>Agency</title>
	<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css?family=Exo:400,700&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<nav>
			<ul>
				<li>Home</li>
				<li>About</li>
				<li>Blog</li>
				<li id="mega-menu">Mega Menu
					<!-- Disapprearing menu -->
						<div class="submenu">
						<div>
							<h4><strong>
								Column 1
							</strong></h4>
							<p>area1</p>
							<p>area2</p>
							<p>area3</p>
							<p>area4</p>
						</div>
						<div>
							<h4><strong>
								Column 2
							</strong></h4>
							<p>area1</p>
							<p>area2</p>
							<p>area3</p>
							<p>area4</p>
						</div>
						<div>
							<h4><strong>
								Column 3
							</strong></h4>
							<p>area1</p>
							<p>area2</p>
							<p>area3</p>
							<p>area4</p>
						</div>
						<div>
							<h4><strong>
								Column 4
							</strong></h4>
							<p>area1</p>
							<p>area2</p>
						</div>
				</li>
									
				</div>
				<li>Contact</li>
			</ul>
		</nav>
		<!-- inquire button -->
		<button class="btn btn-inquire" id="btn1">Inquire</button>
		
		<div class="header-text">
			<h1>Find Spaces</h1>
			<h1>Reserve Now</h1>
			<p>Look for the best office spaces in the manila with eco-friendly environment and pollution free location for your employees</p>

			<div>
				<button class="btn">Lear More</button>
			</div>
		</div>

		</header>

		<section class="quote">
			<div>
				<p>
					“You cannot get through a single day without having an impact on the world around you. What you do makes a difference and you have to decide what kind of a difference you want to make.”
				</p>
				<div>
					<button class="btn">Learn More</button>
				</div>
			</div>
		</section>

		<div class="features">

			<div class="left">
			</div>

			<div class="right">
				<div>
					<h3>Built it beautiful</h3>
					<div>
						<h1>Create any website with ease. 
							Make it count.</h1>
							<div>
								<div class="right1">
								<h1>2.5<span>%</span></h1>
								<div>
									<h2>Increase in Revenue</h2>
								</div>
								<div><h5>
									Bring to the table win-win survival to ensure proactive domination. Increasing revenue was never this easy.
								</h5></div>
							</div>

							<div class="left1">
								<h1>3<span>%</span></h1>
								<div>
									<h2>Increase in Conversions</h2>
								</div>
								<div><h5>
									At the end of the day, going forward, a new normal that has evolved from generation ensure proactive.
								</h5></div>
							</div>

							</div>
							
					</div>
				</div>
			</div>
			
		</div>

<!-- 		<section class="sample">
			<div class="sample-div">
				
				<p>some text</p>
				<h1>some text</h1>
				<h1>some text</h1>

				<div class="sample-bottom">
					<div>
						<h1>2.5<span>%</span></h1>
						<p>some text here</p>
						<p>some long text here</p>	
					</div>

					<div>
						
					</div>
				</div>

			</div>
			

		</section> -->


		<section class="outer-office">
			<section class="office">
				<p>People love us</p>
				<h1>Don't take our word for it</h1>

				<section class="staff">
					<div class="staff1" id="st1">
						<div>	
						Marketing is an adaptable system of guidelines, components, and tools that support the best practices of user interface design.
						</div>
						<div class="person1">
							<img src="assets/images/person1.jpeg">
							<h4>Erica Nicole</h4>
						</div>
					</div>
					<div class="staff2" id="st2">
						<div>
						We need to button up our approach it’s a simple lift and shift job and paddle on both sides, but today shall be a cloudy day at office.
						</div>
						<div class="person2">
							<img src="assets/images/person2.jpg">
							<h4>Carmela Dizon</h4>
						</div>
					</div>
					<div class="staff3" id="st3">
						<div>	
						Pull in ten extra bodies to help roll the tortoise it just needs more agile team cowbell,cloud strategy and we need to dialog around your choice.
						</div>
						<div class="person3">
							<img src="assets/images/person3.jpg">
							<h4>Hannah Benitez</h4>
						</div>
					</div>
				</section>
			</section>


		</section>

</body>
</html>